### Method

# Clapper StreamList select_index

#### Declaration [src]

    gboolean
    clapper_stream_list_select_index (
      ClapperStreamList* list,
      guint index
    )

#### Description [src]

Selects `ClapperStream` at `index` from `list` as current one.

#### Parameters

`index`

  Type: `guint`

  A stream index.

#### Return value

Type: `gboolean`

`TRUE` if stream could be selected, `FALSE` otherwise.